PACMAN-DB-UPGRADE(8)

NAME
pacman-db-upgrade - Upgrade the local pacman database to a newer format

SYNOPSIS
pacman-db-upgrade [options]

DESCRIPTION
pacman-db-upgrade upgrades the local pacman database to a newer format.

OPTIONS

-d, --dbpath path
    Set an alternate database location.

-h, --help
    Show the program's built-in help message and exit.

-r, --root path
    Set an alternate installation root.

-V, --version
    Show version information and exit.

--config path
    Set an alternate configuration file.

--nocolor
    Disable colorized output messages.

COPYRIGHT
Copyright © 2010-2021 Pacman Development Team <pacman-dev@archlinux.org>.

This is free software; see the source for copying conditions. There is NO WARRANTY, to the extent permitted by law.